{
  "alfredsnippet" : {
    "snippet" : "socat -v TCP4-LISTEN:3478,fork stdout",
    "uid" : "3C438526-9329-4733-B432-51CE926D3CB8",
    "name" : "Create a server on TCP port 3478 and output received data to standard output.",
    "keyword" : "socat"
  }
}